<header class="border-bottom">
    <nav class="scb-top-nav">
        <div class="content-container h-100 d-flex align-items-center justify-content-between">
            <ul class="no-list d-flex nav-list of-hidden">
                <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">Клиентам</a></li>
                <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">Инвесторам</a></li>
                <li class="list-item overflow-fix"><a href="#" class="inactive small fw-bold">О компании</a></li>
            </ul>
            <ul class="no-list d-flex nav-list of-hidden">
                <li class="list-item overflow-fix"><a href="tel:+88007754761" class="inactive small fw-bold">8 (800) 775-47-61</a></li>
                <li class="list-item overflow-fix"><a href="tel:+84956461968" class="inactive small fw-bold">8 (495) 646-19-68</a></li>
            </ul>
        </div>
    </nav>
    <nav class="content-container scb-main-nav d-flex align-items-center justify-content-between">
        <div class="d-flex align-items-center">
            <a href="/">
                <img src="~Images/logo.svg" alt="SCB Leasing logo" class="d-block"/>
            </a>
            <ul class="no-list d-flex nav-list ml-7">
                <li class="list-item"><a href="#">Лизинговые программы</a></li>
                <li class="list-item"><a href="#">Калькулятор</a></li>
            </ul>
        </div>
        <ul class="no-list d-flex align-items-center nav-list">
            <li class="list-item"><a href="#" class="button-text-small">Личный кабинет</a></li>
            <li class="list-item"><button class="button-text-small scb-btn-default scb-btn-small bg-block">Оставить заявку</button></li>
        </ul>
    </nav>
</header>
